Mandriva perl-MDK-Common Unspecified Privilege Escalation Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1075289 漏洞类型 Input Validation Error
发布时间 2009-03-11 更新时间 2009-03-12
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/34089
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Mandriva Linux Mandrake 2009.0 x86_64 Mandriva Linux Mandrake 2009.0 Mandriva Linux Mandrake 2008.1 x86_64 Mandriva Linux Mandrake 2008.1 Mandriva Linux Mandrake 2008.0 x86_64